/*
RESET
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



body {

	font-family: 'Muli', sans-serif;
}

html, body {
  height: 100%;

}



/******************************************************************


Grid


******************************************************************/




.fullheight {
	height: 100vh;
  	min-height: 500px;
}

.titleHeader {
	height: 5vh;
	min-height: 500px;
	margin-top: 80px;
}

.home-bkg {
  background: url(../img/bg-dreamer.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.profile-bkg {
	background: url(../img/bg-05.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  }


.profile-alt-bkg {
	background: url(../img/bg-05.jpg) no-repeat center center fixed;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}



.bg-company{
	background: url(../img/consultancy.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-expert{
	background: url(../img/expert.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}




.services-bkg {
	background: url('https://image.freepik.com/foto-gratuito/nuova-crema-idratante_1098-21966.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.skin-care-bkg {
	background: url('../img/skin-care/00-skin-care.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.make-up-bkg {
	background: url('../img/make-up/00-make-up.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.make-up-care-bkg {
	background: url('../img/make-up-care/00-make-up-care-01.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.development-bkg{
	background: url('../img/bg-07.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.contact-bkg{
	background: url('../img/bg-08.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}



.copyright {
	background-image: radial-gradient(
		circle farthest-corner at 10% 20%,
		rgba(17,209,194,1) 23.1%,
		rgba(35,205,234,1) 57.3%,
		rgba(15,167,232,1) 90% );
	padding: 1rem 0;
}



.center{margin-left:auto; margin-right:auto;}
.left{margin-left:0; margin-right:auto;}
.right{margin-left:auto; margin-right:0;}

.section{padding: 5rem 0;}


.page-section {
  	height: 100%;
	min-height:600px;
}






.separator {
	height: 1px;
	display: block;
	clear: both;
}
.sep-left{
	margin: 20px auto 20px 0px;
}
.sep-center{
	margin: 20px auto;
}
.sep-right{
	margin: 20px 0 20px auto;
}

.sep-full {width:100%;}
.sep-half{width:50%;}
.sep-quarter{width:25%;}

.sep-empty {border-bottom:0; margin:20px auto;}
.sep-thin {border-bottom:2px solid #ccc;}
.sep-thick {border-bottom:4px solid #ccc;}













.intro {
  position: relative;

}





@media (min-width: 992px) {
  .intro .intro-img-right {
    width: 75%;
    float: right;
  }

  .intro .intro-img-left {
    width: 75%;
    float: left;
  }


  .intro .intro-text-left {
    left: 0;
    width: 60%;
    margin-top: 3rem;
    position: absolute;
  }

  .intro .intro-text-right {
    right: 0;
    width: 60%;
    margin-top: 3rem;
    position: absolute;
  }

  .intro .intro-text-left .intro-button {
    width: 100%;
    left: 0;
    position: absolute;
    bottom: -2rem;
  }
}

@media (min-width: 1200px) {
  .intro .intro-text-left, .intro .intro-text-right {
    width: 45%;
  }
}









.textBox {
	padding: 5rem ;
}







/******************************************************************


Type


******************************************************************/


p {
	font-size: 16px;
	font-size:1em;
	line-height: 22px;
	line-height:1.5;
	margin-bottom: 22px;
	margin-bottom: 1.5;
}



h1 {font-size: 2.5rem;}
h2 {font-size: 2rem;}
h3 {font-size: 1.75rem;}

.small {font-size:22px; line-height: 32px}

.medium {font-size:32px; line-height: 42px}
.big {font-size:42px; line-height: 56px}
.giga {font-size:56px; line-height: 64px}
.italic {font-family:'Lora', serif; font-style: italic;}
strong {font-weight: 700;}

.hypeTitle {
font-size:5rem;
/* background: -webkit-linear-gradient(030deg, #efefef 0%, #fff 100%);
-webkit-background-clip:text;
-webkit-text-fill-color: transparent; */
}

.hypeSpiega{font-size:3rem;}


.uppercase {text-transform: uppercase;}

.bold {font-weight:800}
.thin {font-weight: 300;}






#navbarResponsive li.nav-item a.nav-link{
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
	color:#777;

}
#navbarResponsive li.nav-item a.nav-link:hover{
	color:#14A2D3;
}

#navbarResponsive li.nav-item.active a.nav-link {
	color:#14A2D3;
}




.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: transparent;
}


.section-heading {
  text-transform: uppercase;
}

.section-heading .section-heading-upper {
  display: block;
  font-size: 1rem;
  font-weight: 800;
}

.section-heading .section-heading-lower {
  display: block;
  font-size: 3rem;
  font-weight: 100;
}



















p.copyright-text {margin-bottom: 0px !important}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	.small {font-size:16px; line-height: 22px}
	.medium {font-size:22px; line-height: 32px}
	.big {font-size:32px; line-height: 42px}
	.giga {font-size:42px; line-height: 52px}





	h1 {font-size: 2.5rem;}
	h2 {font-size: 2rem;}
	h3 {font-size: 1.75rem;}

	.section-heading .section-heading-upper {
		font-size: 1rem;
	}

	.section-heading .section-heading-lower {
		display: block;
		font-size: 2rem;
	}


}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
	.small {font-size:16px; line-height: 22px}
	.medium {font-size:22px; line-height: 32px}
	.big {font-size:32px; line-height: 42px}
	.giga {font-size:42px; line-height: 52px}



	h1 {font-size: 3rem;}
	h2 {font-size: 2.5rem;}
	h3 {font-size: 1.8rem;}


	.section-heading .section-heading-upper {
		font-size: 1rem;
	}

	.section-heading .section-heading-lower {
		display: block;
		font-size: 2rem;
	}


}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {

	.section-heading .section-heading-upper {
	  font-size: 1rem;
	}

	.section-heading .section-heading-lower {
	  display: block;
	  font-size: 2rem;
	}


}



/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}





/******************************************************************


Colors


******************************************************************/


/* ab brand gradient */
.abgradient{background-color:linear-gradient(150deg, #14A2D3 0%, #70BE21 100%) no-repeat 50% 50% / 100% 100%}

.hero-abgradient {
	/* background: rgb(20,162,211);
background: -moz-linear-gradient(90deg, rgba(20,162,211,0.75) 0%, rgba(112,190,33,0.75) 100%);
background: -webkit-linear-gradient(90deg, rgba(20,162,211,0.75) 0%, rgba(112,190,33,0.75) 100%);
background: linear-gradient(90deg, rgba(20,162,211,0.75) 0%, rgba(112,190,33,0.75) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#14a2d3",endColorstr="#70be21",GradientType=1);
*/

background-image: radial-gradient(
		circle farthest-corner at 10% 20%,
		rgba(17,209,194,.75) 23.1%,
		rgba(35,205,234,.75) 57.3%,
		rgba(15,167,232,.75) 90% );
	padding: 1rem 0;


}

.text-abgradient {
background: -webkit-linear-gradient(#70BE21, #14A2D3);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-grey-gradient {
	background: -webkit-linear-gradient(#666, #333);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.primary{background-color: #27863b}


.bg-green{
	background-color: #27863b;
}

.bg-lightblue {
	background-color:rgba(17,209,194,1);
}

.bg-orange{
	background-color: #ff9933;
}

.dark-overlay {
background: rgb(52,58,64);
background: -moz-linear-gradient(36deg, rgba(52,58,64,.75) 0%, rgba(52,58,64,.75) 100%);
background: -webkit-linear-gradient(36deg, rgba(52,58,64,.75) 0%, rgba(52,58,64,.75) 100%);
background: linear-gradient(36deg, rgba(52,58,64,.75) 0%, rgba(52,58,64,.75) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#343a40",endColorstr="#343a40",GradientType=1);
}







.bg-light-grey-gradient{
background: rgb(204,204,204);
background: -moz-linear-gradient(15deg, rgba(204,204,204,1) 0%, rgba(239,239,239,1) 100%);
background: -webkit-linear-gradient(15deg, rgba(204,204,204,1) 0%, rgba(239,239,239,1) 100%);
background: linear-gradient(15deg, rgba(204,204,204,1) 0%, rgba(239,239,239,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc",endColorstr="#efefef",GradientType=1);
}


.bg-hero-light-grey-gradient{
	background: rgb(204,204,204);
	background: -moz-linear-gradient(15deg, rgba(204,204,204,.75) 0%, rgba(239,239,239,.75) 100%);
	background: -webkit-linear-gradient(15deg, rgba(204,204,204,.75) 0%, rgba(239,239,239,.75) 100%);
	background: linear-gradient(15deg, rgba(204,204,204,.75) 0%, rgba(239,239,239,.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc",endColorstr="#efefef",GradientType=1);
	}



.text-green{color:#70BE21}
.text-lightblue{color:#14A2D3}
.text-brand-grey{color:#999;}


/******************************************************************


Components


******************************************************************/



.btn {border-radius: 0; text-transform: uppercase; letter-spacing: 1px;}

.btn-primary {background-color: #70BE21; border-color: #70BE21}
.btn-primary:hover {background-color: #59a2d0; border-color: #59a2d0}
.btn-secondary {background-color: #59a2d0; border-color: #59a2d0}

.btn.round{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn.btn-lg.round{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}



.btn.pill{
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}

.btn.btn-lg.pill{
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50pxx;
}


.btn.circle{
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
}

.btn-lg {padding: .55rem 1.8rem;}
.btn-xl {padding: .6rem 2rem;}



.bg-faded {
  background-color: rgba(255, 255, 255, 0.85);
}


.btn-abgradient {
background: #08AEEA;
background-image: none;
text-transform: uppercase;
color: #ffffff;
background-image: -webkit-gradient( linear, left bottom, left top, from( #08AEEA ), to( #2AF598 ) );
background-image: linear-gradient( to top, #08AEEA, #2AF598 );
background-image: -webkit-linear-gradient( to top, #08AEEA, #2AF598 );
background-image: -moz-linear-gradient( to top, #08AEEA, #2AF598 );
background-image: -ms-linear-gradient( to top, #08AEEA, #2AF598 );
background-image: -o-linear-gradient( to top, #08AEEA, #2AF598 );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#08AEEA, endColorstr=#2AF598);
transition: all .2s;
border-width: 0px;
border-style: solid;
border-color: #ffffff;
border-radius: 50px;
-webkit-transition: all .2s;
-moz-transition: all .2s;
-ms-transition: all .2s;
-o-transition: all .2s;
-webkit-border-radius: 50;
}

.btnbtn-abgradient:hover {
	background: #2AF598;
	background-image: none;
	text-transform: uppercase;
	color: #ffffff;
	background-image: -webkit-gradient( linear, left bottom, left top, from( #2AF598 ), to( #08AEEA ) );
	background-image: linear-gradient( to top, #2AF598, #08AEEA );
	background-image: -webkit-linear-gradient( to top, #2AF598, #08AEEA );
	background-image: -moz-linear-gradient( to top, #2AF598, #08AEEA );
	background-image: -ms-linear-gradient( to top, #2AF598, #08AEEA );
	background-image: -o-linear-gradient( to top, #2AF598, #08AEEA );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2AF598, endColorstr=#08AEEA);
	transition: all .2s;
	border-width: 0px;
	border-style: solid;
	border-color: #ffffff;
	border-radius: 50px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	-webkit-border-radius: 50;
}

.btn-outline-primary {
	color: #70BE21;
	border: 1px solid #70BE21;
}
.btn-outline-primary:hover{
	color:#fff;
	background-color: #70BE21;
	border: 1px solid #70BE21;
}

/* Card carousel flip3d*/
.flip3D{min-height:200px;margin:20px 0;}
.flip3D .front{position:absolute;transform:perspective(1200px) rotateY(0deg);background:#fff;width:100%;backface-visibility:hidden;min-height:200px;transition:.5s all ease-in;border-radius:0px;}
.flip3D .back{position:absolute;transform:perspective(1200px) rotateY(180deg);background:#f6f6f6; width:100%;backface-visibility:hidden;min-height:200px;transition:.5s all ease-in;border-radius:0px;display: flex; flex-direction: column; justify-content: center; align-items: center;}
.flip3D .back p{color:#706F6F;padding:40px;font-size:16px;line-height:2;margin:0;max-width:100%;}
.flip3D:hover .front{transform:perspective(1200px) rotateY(-180deg);transition:.5s all ease-in-out;}
.flip3D:hover .back{transform:perspective(1200px) rotateY(0deg);transition:.5s all ease-in-out;}

.flip3D .card-icon {margin:30px 0;}
.flip3D h3 {font-size:18px !important;text-transform:uppercase;}
.flip3D h4 {font-size:18px !important;}
.flip3D p {line-height:18px !important;margin-top:5px;max-width:90%;margin:0 auto;}



/* .owl-theme .owl-nav [class*=owl-]{background:transparent;padding:0;} */
.owl-theme .owl-prev,
.owl-theme .owl-next{position:absolute;top:50%;-webkit-transform:translate(0,-50%);transform:translate(0,-50%);height:30px;margin:auto!important;}
.owl-theme .owl-prev{left:10px;top:50%;}
.owl-theme .owl-next{right:10px;top:50%;}
.owl-theme i{font-size:12px;color:#585857;text-shadow:none;background:#FFF;width:60px;height:60px;opacity:1;padding:26px;right:60px;}
.owl-theme .item-bg {width:100%;height:220px;background-position:center center;background-size:cover;background-repeat:no-repeat;}
/* .owl-theme .owl-nav [class*=owl-]:hover {background:transparent;} */
.carousel-cards.owl-theme .owl-prev{left:-50px;top:50%;}
.carousel-cards.owl-theme .owl-next{right:-50px;top:50%;}


.icon-carousel-left:before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f053"}
.icon-carousel-right:before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f054"}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
	background-color:#ccc !important;
	width:30px !important;
	height:30px;
	border-radius:30px;
}




/* .owl-item .item {
	display: flex;
	flex:1 1 auto,
} */



.owl-carousel .owl-item img.icon-key-points  {
	width:75px !important; margin-left: auto; margin-right:auto;
	margin-top:20px
}
.item .card .card-body{
	flex:1 1 480px;
}

@media (max-width: 991.98px) {
	.item .card .card-body{
		flex:1 1 300px;
	}
 }



.certificates img {
	max-width:200px;
}


.item .card .card-img-overlay {
	background: rgb(43,192,228);
	background: -moz-linear-gradient(15deg, rgba(43,192,228,0.6012780112044818) 0%, rgba(234,236,198,0.5032387955182073) 100%);
	background: -webkit-linear-gradient(15deg, rgba(43,192,228,0.6012780112044818) 0%, rgba(234,236,198,0.5032387955182073) 100%);
	background: linear-gradient(15deg, rgba(43,192,228,0.6012780112044818) 0%, rgba(234,236,198,0.5032387955182073) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2bc0e4",endColorstr="#eaecc6",GradientType=1);
}





.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #59a2d0;
}
